@charset "utf-8";
#pagingWrapper {
	width: 100%;
	text-align: center;
}
#pagingWrapper ul {
	display: inline-block;
	height: 35px;
	overflow: hidden;
	text-align: center;
}
#pagingWrapper li {
	display: inline-block;
	line-height: 27px;
	width: 29px;
	height: 27px;
	vertical-align: top;
}
#pagingWrapper li img {
	vertical-align: top;
}

#pagingWrapper .pagingNumbering{
	width: 27px;
	border: 1px solid #e4e4e4;
}

.ie8 #pagingWrapper li {margin:0 -1px}